# xmlAppend

Append an element to the parent children

## Calling Sequence

                xmlAppend(parent, child)

## Arguments

parent

  a mlist typed XMLElem

child

  a mlist typed XMLElem

## Description

Append an element to the children of another element.

## Examples

        doc = xmlDocument();
        root = xmlElement(doc, "root");
        doc.root = root;

        for i=1:5
            xmlAppend(doc.root, xmlElement(doc, "child_" + string(i)));
        end;

        xmlDump(doc)
        xmlDelete(doc);

## See Also

- XML Objects
- xmlElement

## History

5.4.1
XML module updated.